* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

header
{
    position: absolute;
    width: 100%;
}

.header_img
{
    position: relative;
    top: 20px;
    left: 40px;
    width: 92px;
    height: 61px;
}

ul
{
    display: flex;
    flex-direction: row;
    width: 25%;
    justify-content: space-between;
    margin-left: 60%;
}

li
{
    position: relative;
    list-style: none;
    font-size: 20px;
    bottom: 35px;
}

li:hover
{
    color: #e41c24;
}

.nav-icons{
    gap: 20px;
}

.nav-item:hover{
    color:#E41C24 !important;
}

.track
{
    background: #05344B;
    color: white;
    width: 130px;
    height: 37px;
    border-radius: 7px;
    position: relative;
    list-style: none;
    font-size: 20px;
    /* bottom: 65px;
    margin-left: 87%; */
}

.track:hover
{
    background-color: #e41c24;
}

#hero{
    width:100%;
}



.row{
    --bs-gutter-x: 0rem !important;
}

.hero{
    background: #C7D7E1;
    height: 654px;
    width:100%;
}

.hero-img{
    object-fit: fill;

    display: flex;
    flex: column;
    justify-content: center;
    align-items: center;
}

.hero-pic{
    object-fit: fill;
}

.hero-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hero-title{
    color: #05344B;
font-family: Rubik;
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.hero-subTitle{
    color: #2B5075;
font-family: Krub;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 151.523%; /* 24.244px */
}

.quote{
    width: 255px;
height: 60px;
flex-shrink: 0;
background-color: #FCB41C;
border-radius: 10px;
border-style: none;

display: flex;
justify-content: center;
align-items: center;
}

.quote-text{
    width: 144.528px;
height: 29px;
flex-shrink: 0;

color: #23212A;
font-family: Krub;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 135.023%; /* 32.405px */
text-transform: capitalize;

margin-bottom: 0  !important;
}

#cargo-sols{
    margin-left:50px !important;
    margin-right: 50px  !important;
}

.grid-container {
    display: grid;
    grid-template-columns:auto auto;
    column-gap: 30px;
    row-gap: 10px;
    padding: 10px;
}

.cargo-sols-main-title{
    color: #2B5075;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.cargo-sols-main-title span{
    color: #D0502A;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.freight{
    gap: 20px;
}

.freight-icon{
    width:auto !important;
    height: auto;    
}

.freight-text{
    width: auto !important;
    height: auto;
}

.cargo-sols-title{
    color: #FCB41C;
font-family: Rubik;
font-size: 25px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.why{
    margin-top:150px !important;
    margin-bottom:50px !important;
    gap:50px;
    justify-content: space-around;
}

.cargo-sols-text{
    color: #666C89;
font-family: Krub;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 151.523%; /* 24.244px */
}

.load{
    object-fit:fill;
    /* width:500px;
    height:400px; */
}

.shadoww{
    border-radius: 539px;
background: linear-gradient(270deg, rgba(119, 171, 218, 0.32) 49.96%, rgba(69, 81, 92, 0.00) 129.68%);
background-blend-mode: multiply;
background-size: contain;
max-width: 539px !important;
height: 382.345px;
transform: rotate(27.616deg);
flex-shrink: 0;

display: flex;
justify-content: center;
}

.airplanes{
}

.why-title{
    color: #2B5075;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.why-title span{
    color: #D0502A;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.why-text{
    color: #666C89;
font-family: Rubik;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.excel{
    margin-top:150px !important;
    margin-bottom:50px !important;
    gap:50p;
    justify-content: space-between;
}

.excel-title{
    color: #2B5075;
font-family: Sarabun;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: 46.975px; /* 134.214% */
letter-spacing: 0.45px;
text-transform: capitalize;
}

.excel-title span{
    color: #D0502A;
font-family: Sarabun;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: 46.975px;
letter-spacing: 0.45px;
text-transform: capitalize;
}

.excel-text{
    color: #666C89;
font-family: Krub;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 151.523%; /* 24.244px */
}

#across{
    width: 100%;
    background-color: rgba(255, 182, 41, 0.31);
    background-image: linear-gradient(to top, rgba(255, 182, 41, 0.31) 50%, #fff 50%); 
    background-position: bottom;
    background-size: 50%;

    padding-bottom: 40px;
}

.across-title{
    color: #2B5075;
text-align: center;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.across-title span{
    color: #D0502A;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.across-img{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    justify-content: space-between;
    justify-items: center;
    align-items: center;
}

.img20{
    width: 501px;
height: 376px;
flex-shrink: 0;
}

.img19{
    width: 531px;
height: 340px;
flex-shrink: 0;
}

.img11{
    width: 325px;
height: 434px;
flex-shrink: 0;
}

.services{
    background-color: #05344B;
    color:#fff;
    width: 194px !important;
height: 60.361px !important;
flex-shrink: 0;
}

#testimonials{

}

.testimonials{

}

.testi-title{
    color: #2B5075;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.testi-title span{
    color: #D0502A;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.custom{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    gap:30px;
    justify-items: center;
}

.cust-card{
    width: 312px;
    justify-content: center;
}

.cust-pic{
    display: flex;
    width: 139px !important;
height: 139.794px;
flex-shrink: 0;
justify-content: center;
align-items: center;

border-radius: 139.794px;
background: url(<path-to-image>), lightgray 50% / cover no-repeat, #D9D9D9;
}

.logistics{

}

.log-1{
    background-color: #05344b;
    align-items: center;
}

.log-title{
    color: #FAFDFF;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
text-transform: capitalize;
justify-content: center;
}

.list{
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}

.log-tile{
    width: 350px;
    height: 100.382px;
    flex-shrink: 0;

    margin-bottom: 50px;

    display: flex;
    justify-content: center;
    align-items: center;
    
    border-radius: 15px;
background: #E41C24;
box-shadow: 0px 16px 55px 0px rgba(242, 109, 109, 0.25);
}

.l1, .l2, .l3, .l3, .l4, .l5, .l6, .l7{
    display: flex;
    gap:10px;
    /* justify-content: center; */
}

.log-text{
    width: 200px;
height: 21px;
flex-shrink: 0;

color: #FDFEFF;
font-family: Rubik;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.imgg{
    object-fit: fill;
}

.log-image{
    object-fit: fill;
    width:786px;
    height: 764px; 
}

.world{
    width:100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.world-title{
    width: 524px;
height: 41.247px;
flex-shrink: 0;

color: #1C1F35;
text-align: center;
font-family: Rubik;
font-size: 35px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

footer{
    background: #C7D7E1;
}


.f1{
    display: flex;
    flex-direction: row;
    /* justify-content: space-between; */
    justify-content: space-around;
    width: 100%;
    /* height: 480px; */
    height:auto;
}

#footer-mob{
    display: none;
}

.footer_img
{
    width: 158px;
    height: 109px;
    position: relative;
    /* left: 20px;
    top: 20px; */
}

.d1{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding:10px !important;
    /* width: 22.33%; */

}

h3{
    /* margin-top: 11% !important; */
    margin-left: 10%; 
    color: #05344B;
    font-family: Krub;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 151.523%;

    width: 250px;
height: 91px;
flex-shrink: 0;
}

.icon
{
    /* width: 53px;
    height: 53px;
    margin-left: 18%;
    margin-top: 10%; */
}

.mail
{
   position: relative;
   /* bottom: 30px;
   left: 15px; */
   color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
}

.id{
    position: relative;
    /* bottom: 28px;
    left: 133px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%; 
    text-decoration-line: underline;
}

.d2 
{
    /* height: 30%;
    width: 22.22%; */
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    /* justify-content: space-around; */
    justify-content: flex-end;
    position: relative;
    /* top: 135px; */
    /* margin-left: -10%; */
}

.p
{
    color: #05344B;
    font-family: Krub;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%;
    text-decoration: none;
}

.p:hover
{
    color:#e41c24;
}

.d3
{
    /* height: 30%; */
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    /* top: 55px;
    margin-left: -20%; */
}

.icon1
{
    width: 53px;
    height: 53px;
    position: relative;
    /* top: 10px; */
    /* right: 8px; */
}


.call
{
   position: relative;
   /* bottom: 35px;
   left: 60px; */
   color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
    text-decoration: none;
}

.id1
{
    position: relative;
    /* bottom: 52px;
    left: 60px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%; 
    text-decoration-line: underline;
    text-decoration: none;
}

.links{
    justify-content: space-around;
}

.query-email{
    display: flex;
    flex-direction: column;
    align-items: center;
}

input{
    width: 317px;
    height: 60px;
    border: 1px solid #05344B;
    background: #C7D7E1;
    position: relative;
    /* right: 70px; */
    /* top: 68px; */
}

.btnlink{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap:40px;
}

.send
{
    display: flex;
    height: 50px;
    width: 150px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: relative;
    /* top: 90px; */
    /* right: 70px; */
    background: #FCB41C;
    border-radius: 5px;
}

.send:hover
{
    background-color: #e41c24;
}

.social-icons 
{
    /* margin-top:10%; */
    position: relative;
    font-size: 24px;
    /* margin-left: 40%; */
    gap:5px;
}

.social-icons a {
    margin-right: 15px;
    color: #05344B; 
    text-decoration: none;
}

.social-icons a:hover {
    color: #e41c24; 
}


hr{
    margin-top: -8%;
    background-color: #4E5683;
    width: 100%;
    height: 3px;
}

.footer-line{
    justify-content: space-around;
}

.cr{
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%; 
    position: relative;
    /* top: 50px; */
    /* margin-left: 5%; */
}

.dev{
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%; 
    position: relative;
    /* margin-left: 70%; */
}

.contacts{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-left: 30px;
    gap:90px;
}

.email{
    width:200px;
    height:auto;
    gap:10px;
    display: flex;
    flex-direction: row;
}

.email-details{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.phone{
    width:200px;
    height:auto;
    gap:10px;
    display: flex;
    flex-direction: row;
}

.phone-details{
    display: flex;
    flex-direction: column;
    justify-content: center;

}


.lower-header {
    /* width: 100%; */
    height: 624px;
    /* border: 2px solid black; */
    background: #c7d7e1;
    display: flex;
    /* padding: 10px 10vw; */
    justify-content: space-around;
    /* position: relative; */
    /* top: 86px; */
    /* left: -18px; */
  }
  
  .lower-header h1 {
    width: 342px;
    /* height: 81px; */
    margin-top: 50px;
    /* position: absolute; */
    /* top: 179px; */
    /* left: 122px; */
    /* margin: 30px; */
    /* font-family: Roboto; */
    font-size: 72px;
    font-weight: 400;
    line-height: 81px;
    letter-spacing: 0em;
    text-align: left;
    color: #05344b;
  }
  
  .lower-header h2 {
    width: 377px;
    /* height: 81px; */
    /* position: absolute; */
    /* top: 260px; */
    /* left: 122px; */
  
    /* font-family: Roboto; */
    font-size: 66px;
    font-weight: 400;
    line-height: 81px;
    letter-spacing: 0em;
    text-align: left;
    color: #d0502a;
  }
  
  .lower-header img {
    width: 443px;
    height: 421px;
    /* position: absolute; */
    /* top: 289px; */
    /* left: 83px; */
  }
  
  .lower-header-right {
    width: 520px;
    height: 337px;
    /* position: absolute; */
    top: 180px;
    left: 750px;
    margin-top: 110px;
    border-radius: 22px;
    border: 1px;
    /* border: 2px solid rgb(12, 10, 10) (20, 12, 12); */
    /* border: 2px solid black; */
    background-color: #ffffff;
    box-shadow: 2px 2px 5px 5px #4429be1f;
  }
  
  .lower-header-right h3 {
    /* width: 145px; */
    height: 21px;
    /* position: absolute; */
    /* top: 29px; */
    /* left: -70px; */
    margin: 30px 20px 20px 20px;
    /* font-family: Roboto; */
    font-size: 17px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
  }
  
  .lower-header-right input {
    width: 458px;
    height: 42px;
    position: static;
    margin-left: 20px;
    /* position: absolute; */
    /* top: 80px; */
    /* left: 20px; */
    border-radius: 6px;
    border: 1px;
    background-color: #efefef;
    padding: 0 20px;
  }
  
  .lower-header-right button {
    width: 458px;
    height: 45px;
    margin: 20px;
    /* position: absolute; */
    /* top: 142px; */
    /* left: 20px; */
    border-radius: 6px;
    background: #f6b426;
  
    /* font-family: Roboto; */
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: center;
    border: none;
  }
  
  .line {
    width: 458.4px;
    height: 1px;
    /* position: absolute; */
    /* top: 215px; */
    margin-left: 20px;
    /* left: 20px; */
    box-shadow: 1px 1px 1px 1px #4429be1f;
  }
  .lower-header-right h5 {
    width: 232px;
    height: 21px;
    /* margin: 20px; */
    position: static;
    /* top: 247px; */
    /* left: 20px; */
  
    /* font-family: Roboto; */
    margin: 10px 20px;
    font-size: 17px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    /* text-align: left; */
    color: #05344b;
  }
  
  .lower-header-right p {
    width: 429px;
    height: 40px;
    margin: 30px 20px;
    /* position: absolute; */
    top: 278px;
    left: 20px;
  
    /* font-family: Roboto; */
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    /* text-align: left; */
    color: #818181;
  }
  
  .order-section {
    margin: auto;
  }
  
  .order-section h1 {
    width: 429px;
    height: 62px;
    /* position: absolute; */
    /* top: 829px; */
    /* left: 88px; */
    display: inline-block;
    margin-top: 50px;
    margin-left: 10vw;
    /* font-family: Roboto; */
    font-size: 52px;
    font-weight: 400;
    line-height: 62px;
    letter-spacing: 0em;
    text-align: left;
    color: #2b5075;
  }
  
  .order-section h2 {
    width: 189px;
    height: 62px;
    /* position: absolute; */
    top: 831px;
    display: inline-block;
    left: 515px;
  
    /* font-family: Roboto; */
    font-size: 48px;
    font-weight: 400;
    line-height: 62px;
    letter-spacing: 0em;
    text-align: left;
    color: #d0502a;
  }
  
  .order-content {
    width: 80vw;
    margin: 0 auto;
    /* height: 367px; */
    padding: 100px 20px;
    /* position: absolute; */
    /* border: 2px solid red; */
    top: 955px;
    left: 34px;
    border-radius: 20px;
    margin-top: 50px;
    /* display: inline-block; */
    padding: 70px 55px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    /* gap: 50px; */
    column-gap: 80px;
    box-shadow: 2px 2px 5px 5px #0000001f;
  }
  
  .order-content h5 {
    /* font-family: Roboto; */
    font-size: 19px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #0b0757;
    position: relative;
    top: 40px;
    /* background-color: #333333; */
  }
  
  .order-content p {
    /* font-family: Roboto; */
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #333333;
    position: relative;
    top: 60px;
  }
  
  .order-content img {
    width: 94px;
    height: 94px;
  }
  
  .middle-heading {
    /* border: 2px solid red; */
    display: flex;
    justify-content: space-between;
    padding: 100px 10vw;
  }
  
  .middle-heading h1 {
    /* width: 425px; */
    height: 60px;
    /* position: absolute; */
    display: inline-block;
    top: 1519px;
    left: 126px;
    margin-top: 50px;
  
    /* font-family: Roboto; */
    font-size: 39px;
    font-weight: 400;
    line-height: 60px;
    letter-spacing: 0em;
    text-align: left;
    /* text-transform: uppercase;     */
    color: #d0502a;
  }
  
  .middle-heading h2 {
    display: inline-block;
    /* width: 256px; */
    height: 60px;
    /* position: absolute; */
    top: 1519px;
    left: 540px;
  
    /* font-family: Roboto; */
    font-size: 42px;
    font-weight: 400;
    line-height: 60px;
    letter-spacing: 0em;
    text-align: left;
    color: #2b5075;
    /* text-transform: uppercase; */
  }
  
  .middle-heading p {
    width: 702px;
    height: 30px;
    /* position: absolute; */
    top: 1583px;
    left: 131px;
  
    /* font-family: Roboto; */
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.36000001430511475px;
    text-align: left;
    color: #5a5a5a;
  }
  
  .middle-heading img {
    width: 279px;
    height: 209px;
    /* position: absolute; */
    top: 1444px;
    left: 950px;
    /* angle: -180 deg */
  }
  
  .companies-logo {
    /* border: 2px solid red; */
    /* padding: 20px 10vw; */
    display: flex;
    /* justify-content: space-between; */
    justify-content: center;
    align-items: center;
    /* margin: 80px 5vw; */
  }
  
  .companies-logo1 {
    width: 281px;
    height: 157px;
    /* position: absolute; */
    top: 1805px;
    left: 25px;
  }
  
  .companies-logo2 {
    width: 264px;
    height: 167px;
    /* position: absolute; */
    top: 1795px;
    left: 362px;
  }
  
  .companies-logo3 {
    width: 316px;
    height: 140px;
    /* position: absolute; */
    top: 1822px;
    left: 648px;
  }
  
  .companies-logo4 {
    width: 320px;
    height: 105px;
    /* position: absolute; */
    top: 1822px;
    left: 980px;
  }








































/* mobile screen */

@media(max-width:412px) {
    .log-image {
        display: none;
    }

    .hero {
        height: auto;
    }

    .hero-img {
        width: 100%;
    }

    .hero-pic {
        width: 233.699px;
        height: 214px;
        flex-shrink: 0;
    }

    .hero-title {
        margin-top: 50px;
        text-align: center;
        color: #05344B;
        font-family: Rubik;
        font-size: 40px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .hero-text {
        justify-content: center;
        align-items: center;
        margin-bottom: 40px;
    }

    .hero-subTitle {
        color: #666C89;
        text-align: center;
        font-family: Krub;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 151.523%;
        /* 21.213px */
    }

    .cargo-sols-main-title,
    .cargo-sols-main-title span {
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        text-align: center;
    }

    #cargo-sols {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }

    .grid-container {
        display: grid;
        grid-template-columns: auto;
        column-gap: 30px;
        row-gap: 10px;
        padding: 10px;
    }

    .shadoww {
        display: none;
    }

    .why-title {
        color: #2B5075;
        font-family: Rubik;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .why-title span {
        color: #D0502A;
        font-family: Rubik;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .why-text {
        color: #666C89;
        font-family: Rubik;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .why-main-text {
        width: 273px !important;
    }

    #across {
        display: none;
    }

    .excel {
        display: none !important;
    }

    .testi-title {
        color: #2B5075;
        font-family: Rubik;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .testi-title span {
        color: #D0502A;
        font-family: Rubik;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .custom {
        display: grid;
        grid-template-columns: 100%;
        gap: 30px;
        justify-items: center;
    }

    .cust-pic {
        display: none;
    }

    .logistics {
        display: none !important;
    }

    .world {
        display: none;
    }

    .clients {
        display: none;
    }



    .links {
        justify-content: space-around;
    }

    .query-email {
        justify-content: center;
    }

    .q-email {
        display: flex;
        justify-content: center;
    }

    .btnlink {
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 15px;
    }

    input {
        top: 0px;
        width: 270px;
    }

    .send {
        top: 0px;
        width: 130px;
    }

    .social-icons {
        margin: 0px;
    }

    .contacts {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 0px;
        gap: 30px;
    }

    .cr {
        font-size: 12px;
        text-align: center;
    }

    .dev {
        font-size: 12px;
        text-align: center;
    }

    .lower-header {
        width: 100%;
        height: 322px;
        /* border: 2px solid black; */
        background: #c7d7e1;
        /* display: flex; */
        /* justify-content: center; */
        /* justify-content: space-between; */
        /* position: relative; */
        /* top: 86px; */
        /* left: -18px; */
      }
    
      .lower-header-left {
        /* border: 2px solid red; */
        display: inline-block;
        width: 40%;
        display: flex;
        justify-content: center;
        flex-direction: column-reverse;
      }
      .lower-header-left h1 {
        width: 342px;
        height: 81px;
        /* position: relative; */
        position: static;
        margin: 0;
        /* top: 210px;
        left: -10vw; */
        /* margin: 0; */
        margin-left: 30px;
        padding: 0;
    
        /* font-family: Roboto; */
        font-size: 18px;
        display: inline;
        font-weight: 600;
        line-height: 21px;
        letter-spacing: 0em;
        /* text-align: center; */
    
        color: #05344b;
      }
    
      .lower-header-left h2 {
        /* width: 121px; */
        /* height: 81px; */
    
        /* position: relative; */
        position: static;
        /* margin: 20px; */
        /* display: inline; */
        margin-left: 30px;
        padding: 0;
        margin-bottom: 50px;
    
        font-size: 18px;
        font-weight: 600;
        line-height: 21px;
        letter-spacing: 0em;
        /* text-align: center; */
    
        color: #d0502a;
      }
    
      .lower-header-left img {
        width: 113px;
        height: 108px;
        /* position: absolute; */
        position: static;
        margin-left: 6vw;
        margin-top: 5vh;
        /* width: 113.64px */
        /* height: 108px */
        /* top: 175px */
        /* left: 17px */
      }
    
      .lower-header-right {
        width: 198px;
        height: 170px;
        /* position: relative; */
        /* top: -10vh; */
        position: static;
        margin: 50px 20px;
        padding: 0;
    
        /* left: 60vw; */
        border-radius: 5px;
        border: 1px;
        /* border: 2px solid red; */
        background-color: #ffffff;
        box-shadow: 2px 2px 5px 5px #4429be1f;
      }
    
      .lower-header-right h3 {
        width: 145px;
        height: 21px;
        position: static;
        margin: 5px 10px;
        padding: 0;
        /* position: relative; */
    
        /* font-family: Roboto; */
        font-size: 12px;
        font-weight: 400;
        line-height: 21px;
        letter-spacing: 0em;
        /* text-align: left; */
      }
    
      .lower-header-right input {
        width: 185px;
        height: 20px;
        margin: 5px;
        /* position: relative; */
    
        border-radius: 6px;
        border: 2px;
        background-color: #efefef;
        padding: 0 20px;
      }
    
      .lower-header-right button {
        width: 185px;
        height: 20px;
        position: static;
        border-radius: 6px;
        background: #f6b426;
        margin: 5px;
    
        /* font-family: Roboto; */
        font-size: 15px;
        font-weight: 400;
        line-height: 19px;
        letter-spacing: 0em;
        text-align: center;
        border: none;
      }
    
      .line {
        display: none;
      }
      .lower-header-right h5 {
        width: 157px;
        position: static;
        height: 21px;
        position: static;
        margin: 5px;
    
        /* font-family: Roboto; */
        font-size: 11px;
        font-weight: 400;
        line-height: 21px;
        letter-spacing: 0em;
        /* text-align: left; */
        color: #05344b;
      }
    
      .lower-header-right p {
        width: 190px;
        position: static;
        margin: 5px;
    
        /* font-family: Roboto; */
        font-size: 11px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0em;
        /* text-align: left; */
        color: #818181;
      }
    
      .order-section h1 {
        /* width: 429px; */
        /* height: 62px; */
        /* position: relative; */
        top: 25px;
        left: 40px;
        margin-left: 10vw;
        display: inline;
    
        /* font-family: Roboto; */
        font-size: 14px;
        font-weight: 400;
        line-height: 62px;
        letter-spacing: 0em;
        /* text-align: left; */
        color: #2b5075;
        /* border: 2px solid red; */
      }
    
      .order-section h2 {
        /* width: 189px; */
        /* height: 62px; */
        /* position: relative; */
        top: -37px;
        left: 155px;
        display: inline;
        /* margin: 0; */
        /* border: 2px solid red; */
    
        /* font-family: Roboto; */
        font-size: 14px;
        font-weight: 400;
        line-height: 62px;
        letter-spacing: 0em;
        /* text-align: left; */
        margin: 0;
        color: #d0502a;
      }
    
      .order-content {
        width: 80vw;
        text-align: center;
        margin: 0 auto;
        height: 1081px;
        /* position: relative; */
        /* border: 2px solid red; */
        top: -20px;
        left: 20px;
        border-radius: 20px;
    
        /* display: inline-block; */
        /* padding: 70px 55px; */
        display: grid;
        grid-template-columns: 1fr;
        /* gap: 50px; */
        /* column-gap: 80px; */
        row-gap: 80px;
        box-shadow: 2px 2px 5px 5px #0000001f;
      }
    
      .order-content h5 {
        /* font-family: Roboto; */
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0em;
        text-align: center;
        color: #0b0757;
        /* position: relative; */
        top: 10px;
        /* background-color: #333333; */
      }
    
      .order-content p {
        /* font-family: Roboto; */
        font-size: 12px;
        font-weight: 400;
        line-height: 16px;
        letter-spacing: 0em;
        text-align: center;
        color: #333333;
        /* position: relative; */
        top: 10px;
      }
    
      .order-content img {
        width: 63px;
        height: 50px;
        /* padding-left: 50px; */
        /* position: relative; */
        left: 90px;
      }
    
      .middle-heading {
        display: none;
      }
      .middle-heading h1 {
        display: none;
        /* border: 2px solid red; */
      }
    
      .middle-heading h2 {
        display: none;
      }
    
      .middle-heading p {
        display: none;
      }
    
      .middle-heading img {
        display: none;
      }
    
      .companies-logo {
        margin: 50px 0;
        text-align: center;
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 50px;
        column-gap: 10px;
      }
    
      .companies-logo1 {
        width: 139px;
        height: 77px;
        /* position: absolute; */
        top: 1705px;
        left: 25px;
      }
    
      .companies-logo2 {
        width: 131px;
        height: 82px;
        /* position: absolute; */
        top: 1695px;
        left: 252px;
      }
    
      .companies-logo3 {
        width: 155px;
        height: 69px;
        /* position: absolute; */
        top: 1822px;
        left: 25px;
      }
    
      .companies-logo4 {
        width: 162px;
        height: 53px;
        /* position: absolute; */
        top: 1832px;
        left: 218px;
      }


}